package org.gcube.dataanalysis.dataminer.poolmanager.datamodel.comparator;

import java.util.Comparator;

***REMOVED***

public class AlgorithmComparator implements Comparator<Algorithm> ***REMOVED***

  @Override
  public int compare(Algorithm a1, Algorithm a2) ***REMOVED***
    return a1.getName().compareTo(a2.getName());
  ***REMOVED***
  

***REMOVED***
